.Main
    width: 500px
    height: 300px
    display: flex
    margin: 0 auto
    flex-direction: column
    align-items: center
    background: red

header 
    width: 100%
    height: 80px
    border-radius: 5px 5px 0 0
    background: #d44637
    display: flex
    justify-content: space-between
    align-items: center
    h1 
        padding-left: 20px
        font-size: 25px
        color: #ffffff
        font-family: "Helvetica Neue"
        font-weight: 500
    
    a 
        margin-right: 20px

        img 
            height: 40px
            width: 40p
            object-fit: cover
    

.p-style
    width: 80%
    margin: 20px auto
h3
    font-size: 18px
    line-height: 30px
    color: #ffffff
    font-family: "Helvetica Neue"
    text-align: center
    font-weight: 100
    
.btn
    width: 80%
    display: flex
    justify-content: space-around
    align-items: center
    height: 50px

    button 
        font-size: 20px
        width: 100px
        border: none
        border-radius: 7px
        background: #d44637
        color: white
        cursor: pointer
        &:focus
            outline: none
